<?php
$Array_Estado = array(
	array("1","Activo"),
	array("2","Inactivo"),
);

$Lista_pais = array(
	array("1","Colombia"),
	array("2","Perú"), 
    array("3","Ecuador"), 
    array("4","México"), 
    array("5","España"), 
    array("6","Argentina"), 
    array("7","Chile"), 
    array("8","Panamá"), 
    array("9","Costa Rica"), 
    array("10","Estados Unidos "), 
    array("11","Guatemala"), 
    array("12","República Dominicana"), 
    array("13","Venezuela"),
    array("14","Bolivia") 
);

$Array_Tipo_Notificaciones = array(
	array("1","General"),
	array("2","Evento")
);

$Array_Posicion = array(
	array("1","Izquierda"),
	array("2","Derecha"),
);

$Array_Tipo_Agenda = array(
	array("1","Bienvenida"),
	array("2","Conferencia"), 
	array("3","Preguntas"),
);

$Lista_Si_No = array(
	array("1","Si"),
	array("2","No"),
);

$Lista_Rol = array(
	array("1","Administrador"),
	array("2","Cliente interno"),
	array("3","Seleccionador")
);

$Lista_Rol_Empleados = array(
	array("1","Administrador"),
	array("2","Cliente interno")
);


$Lista_Letra = array(
	array("C","C"),
	array("D","D"),
	array("I","I"),
	array("S","S")
);

$Lista_Estilos = array(
	array("1","DINÁMICO - ACTIVO"),
	array("2","EMOTIVO - RELACIONAL"),
	array("3","ANALÍTICO - RACIONAL"),
	array("4","CREATIVO - INTUITIVO")
);

$Lista_Posicion = array(
	array("a","a"),
	array("b","b"),
	array("c","c"),
	array("d","d")
);

$Lista_Letra_Nego = array(
	array("a","a"),
	array("b","b")
);

$Lista_Interes = array(
	array("1","Interes 1"),
	array("2","Interes 2"),
	array("3","Interes 3"),
	array("4","Interes 4")
);



$Lista_Perfil_Ideal = array(
	array("","Selecciona.."),
	array("1","Básico"),
	array("2","Inicial"),
	array("3","Intermedio"),
	array("4","Avanzado")
);

$Lista_Tipo_Doc = array(
	array("1","Cédula de ciudadanía"),
	array("2","Cédula Extrajeria"),
	array("3","Nit")
);

$Lista_Nivel_Competencia = array(
	array("1","Gestión"),
	array("2","Soporte/Operativo"),
	array("3","Táctico")
);

//ESTILOS TÁCTICOS
$Estilos_Tacticos = array(
	array("1","DINÁMICO - ACTIVO"),
	array("2","EMOTIVO - RELACIONAL"),
	array("3","ANALÍTICO - RACIONAL"), 
	array("4","CREATIVO - INTUITIVO")
);

//ESTILOS TÁCTICOS
$Estilos_Gestion = array(
	array("I","Relacional - Influyete"),
	array("C","Analítico - Cautelozo"),
	array("D","Impulsor - Director"), 
	array("S","Seguridad - Estabilidad")
);

//ESTILOS NEGOCIACION
$Estilos_Negociacion = array(
	array("1","COMPROMETIDO"),
	array("2","COLABORADOR  - COOPERADOR"),
	array("3","CESIÓN"), 
	array("4","EVASIVO - AMBIGUO"),
	array("5","COMPETIDOR")
);

//ESTILOS TÁCTICOS
$Estilos_Motivacional = array(
	array("1","TÉCNICO - CIENTÍFICO"),
	array("2","GERENCIA GENERAL - DIRECCIÓN"),
	array("3","AUTONOMÍA - INDEPENDENCIA"), 
	array("4","SEGURIDAD - ESTABILIDAD"),
	array("5","CREATIVIDAD EMPRESARIAL"),
	array("6","SERVICIO DEDICACIÓN A UNA CAUSA"),
	array("7","EXCLUSIVAMENTE RETO"), 
	array("8","EQUILIBRIO DE VIDA")
);

$Lista_Activo_Estado = array(
	array("1","Activar"),
	array("0","Inactivo")
);

$Lista_Calificacion = array(
	array("0","0"),
	array("1","1"),
	array("2","2"),
	array("3","3"),
	array("3.5","3.5"),
	array("4","4"),
	array("5","5"),
	array("5.5","5.5"),
	array("6","6"),
	array("6.5","6.5"),
	array("7","7"),
	array("7.5","7.5"),
	array("8","8"),
	array("8.5","8.5"),
	array("9","9"),
	array("9.5","9.5"),
	array("10","10")
);

$Como_se_entero = array(
	array("1","Página Internet"),
	array("2","Publicación Periodico"),
	array("3","Familiar que trabaja en la empresa"),
	array("4","Amigo que trabaja en la empresa"),
	array("5","Otro")
);

$Rol_Familia = array(
	array("1","Padre"),
	array("2","Madre"),
	array("3","Padre cabeza de familia"),
	array("4","Madre cabeza de familia"),
	array("5","Padre Soltero"),
	array("6","Madre Soltera"),
	array("7","Hijo"),
	array("8","Hija"),
	array("9","Otro")
);

$Estado_Civil = array(
	array("1","Soltero"),
	array("2","Casado(a)"),
	array("2","Union Libre"),
	array("3","Separado(a)"),
	array("4","Viudo"),
	array("5","Pareja estable")
);

$Comportamentales = array(
	array("1","Comportamenta Gestión"),
	array("2","Comportamenta Comercial"),
	array("3","Comportamenta Tácticos")
);

$Array_Recomienda = array(
	array("1","Se recomienda"),
	array("2","Segunda opción"),
	array("3","Se recomienda con observaciones"), 
	array("4","No se recomienda") 
	
);


$Array_estado_preentrevista = array(
	array("3","Aprobar Candidato"),
	array("4","Rechazar Candidato")
);

$Array_estado_solicitud = array(
	array("2","Aprobado"),
	array("3","Rechazado")
);

$Lista_Especialidad = array(
	array("1","Estudiante de Medicina"),
	array("2","Médico General"), 
    array("3","Residente"), 
    array("4","Médico Familiar"), 
    array("5","Internista"), 
    array("6","Cardiólogo"), 
    array("7","Endocrinólo"), 
    array("8","Nefrólogo"), 
    array("9","Neumólogo"), 
    array("10","Reumatólogo"), 
    array("11","Geríatra"), 
    array("12","Neurólogo"), 
    array("13","Oncólogo"), 
    array("14","Administrativo (Salud)"), 
    array("15","Profesional de la salud"), 
    array("17","Diabetes"), 
    array("16","Otro"), 
);

?>